import { IButtonHandler } from "../../../pathinterface";
import { FormField } from "../form-field";
export declare class PreviousButton extends FormField {
    private _handler;
    get handler(): IButtonHandler;
    set handler(value: IButtonHandler);
    onClick(): void;
}
